body
{
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-style : normal;
	font-weight : normal;
	color : #33aaff;
	margin-left : 10px;
	margin-right : 10px;
}

.container
{
	margin: auto;
	max-width: 800px
}

.container6
{
	margin: auto;
	max-width: 600px
}

.container4
{
	margin: auto;
	max-width: 400px
}

.tab_flow
{
	float: left;
	margin: 5px;
	padding: 15px;
	width: 200px;
}

.tab_flow4
{
	float: left;
	margin: 8px;
	padding: 8px;
	width: 128px;
}

H1
{
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 28px;
	font-style : bold;
	color : #33bbff;
	margin-left : 20px;
	margin-right : 20px;
	text-align: center;
}

H2
{
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-style : bold;
	color : #ffcc00;
	margin-left : 10px;
	margin-right : 10px;
}

H3
{
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-style : bold;
	color : #ffcc00;
}

H4
{
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : bold;
	color : #ffff7f;
}

a:link
{  
   	text-decoration: none;
	color: #ffcc00;
}

a:hover
{  
   	text-decoration: none;
	color: #00ccff;
	background-color:#666666;
}

a:visited
{
	text-decoration: none;
	color: #ffcc00;
}

a:active
{
	text-decoration: none;
	color: #ff0000;
}

img
{
	margin-bottom : 2px;
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 2px;
}

TD
{
	color: #45bcf0;
	font-size : 16px;
	text-align: left;
}


TH
{	color: #ffff00;
	background-color:#3333ff;
	font-size : 16px;
	text-align: center;
}

.HEBody
{
	width: 600px;
	text-align : justify;
	margin-left : 20px;
}

.Trademark
{
	font-size : 10px;
	font-style : italic;
	text-align: left;
}

.Stressed
{
	text-decoration : underline;
}

.Title
{
	font-size : 48px;
	font-weight : bold;
	color : yellow;
	text-align: center;
	margin-top : 0px;
}

.Subtitle
{
	font-weight : bold;
	page-break-after : always;
	margin-left : 5px;
}


.Newsdate
{
	color: #FFFF33;
	font-weight : bold;
}

.Note
{
	font-size : 10px;
	font-style : italic;
	text-align : left;
	color: #FFFF33;
	font-weight : bold;
	margin-left : 20px;
}

